mirmohsen

مشکل با io.fabric

1 ارسال در این موضوع قرار دارد

سلام. من یک سورس ممبرگیر تلگرام خریداری کردم.در موقع ایمپورت به اندروید استودیو درحالیکه فیلتر شکن هات اسپات و حتی فری گیت رو فعالکردم اما موقع Gradle ارور زیر رو میده:

Gradle sync failed: No cached version listing for io.fabric.tools:gradle:1.+ available for offline mode.
            Consult IDE log for more details (Help | Show Log)

توی فایل build.gradle سورس هم رفتم تا ببینم چه پیشنیاز هایی داره که محتویاتش به این صورته:

// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        jcenter()
        mavenCentral()
        maven { url 'https://maven.fabric.io/public' }
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:2.3.3'
        classpath 'com.google.gms:google-services:2.1.0-alpha3'
        classpath 'com.neenbedankt.gradle.plugins:android-apt:1.8'
        classpath 'io.fabric.tools:gradle:1.+'

    }
}

 

حالا مشکل فک کنم با مورد io.fabric.tools هست ولی نمیدونم چیکارش کنم.

کسی از دوستان کمک میکنه بهم

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری